Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Aug 2021 12:38:23 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return samshith kunnath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samshith kunnath Bot:  Hi Samshith Kunnath ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509695119            04:25 PM, 01st Aug                   Hamza                   Hi Samshith,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           04:26 PM, 01st Aug                     samshith kunnath                    I have purchased a shoes online.. today i received.. i just want to change the colour           04:26 PM, 01st Aug                     samshith kunnath                    What to do           04:27 PM, 01st Aug                   Hamza                   Could you please share your order number so that I can assist you further?           04:28 PM, 01st Aug                     samshith kunnath                    Ok           04:28 PM, 01st Aug                     samshith kunnath                    9683383951           04:29 PM, 01st Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:32 PM, 01st Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           04:33 PM, 01st Aug                   Hamza                   We see that you want to exchange the shoe which you ordered from our website due to the colour issue.           04:33 PM, 01st Aug                   Hamza                   As per the policy, we do not offer online exchange of any items. However, we would suggest you to visit any nearby Shoemart store and get it exchanged from there providing that the same item is physically available in the store.           04:33 PM, 01st Aug                     samshith kunnath                    Okay           04:34 PM, 01st Aug                     samshith kunnath                    Thank you           04:34 PM, 01st Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:38 PM, 01st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2928108